View Issue Details

IDProjectCategoryView StatusLast Update
0001368SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001368: On extraction retries the data_event_count is not reset
DescriptionOn extraction retries the data_event_count is not reset
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8530b50b

2013-08-06 10:50:21

chenson

Details Diff
0001368: On extraction retries the data_event_count is not reset
0001368
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: master af246d57

2013-08-10 12:02:00

chenson

Details Diff
0001368: On extraction retries the data_event_count is not reset
0001368
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-08-06 10:44 chenson New Issue
2013-08-06 10:44 chenson Status new => assigned
2013-08-06 10:44 chenson Assigned To => chenson
2013-08-06 10:50 chenson Status assigned => resolved
2013-08-06 10:50 chenson Fixed in Version => 3.5.3
2013-08-06 10:50 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7607
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7624
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master af246d57
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8530b50b